### Struct

# Qmi MessagePdcGetConfigInfoInput

since: 1.18

#### Description [src]

    struct QmiMessagePdcGetConfigInfoInput {
      /* No available fields */
    }

The `QmiMessagePdcGetConfigInfoInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.18

#### Constructors

###### qmi_message_pdc_get_config_info_input_new

Allocates a new `QmiMessagePdcGetConfigInfoInput`.

since: 1.18

#### Instance methods

###### qmi_message_pdc_get_config_info_input_get_token

Get the ‘Token’ field from `self`.

since: 1.18

###### qmi_message_pdc_get_config_info_input_get_type_with_id_v2

Get the ‘Type With Id v2’ field from `self`.

since: 1.32

###### qmi_message_pdc_get_config_info_input_ref

Atomically increments the reference count of `self` by one.

since: 1.18

###### qmi_message_pdc_get_config_info_input_set_token

Set the ‘Token’ field in the message.

since: 1.18

###### qmi_message_pdc_get_config_info_input_set_type_with_id_v2

Set the ‘Type With Id v2’ field in the message.

since: 1.32

###### qmi_message_pdc_get_config_info_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.18